Subject: RE: Market Forecasting Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 06:43:43 -0700 (PDT)

Warren,

I shall be very glad to attend the conference.
Please, let me know what is the topic you would like me to address.

Vince Kaminski

 -----Original Message-----
From: 	Warren H. Winter  [mailto:[email-masked]] 
Sent:	Monday, May 07, 2001 4:06 PM
To:	[email-masked]
Subject:	Market Forecasting Conference

Hi Vince,

It been awhile since we have spoken, hope all has been going great for
you.

I left a voice message on this conference subject with you.  We want to
invite you to speak at our conference.

Thought you might like to take a look at the preliminary agenda so I am
attaching that to this email.

This is the fourth year of our conference.  It has grown in quality and
attendance each year.  The conference is held at Skamania lodge, which
is about 45 minutes from the Portland airport.

Basically, we expect an attendance of about 70-80 individuals from the
US and Canada.  We get a broad spectrum of attendance both
geographically and functionally.  It is an excellent opportunity for
networking and building knowledge about electric markets.  All of the
presentations are very well attended.

We strive also for a broad spectrum of high quality speakers.  Many have
no relation with EPIS, we simply are looking for the best speakers we
can find.  We have a high respect for you and know that you would
greatly add to the value of our conference.  It has always been a
pleasure to work with you in the past.  For this conference, we would
consult with you to develop a speaking topic that would fit with your
desires and with our program.

As a speaker, your conference fees would be handled by us.  And the
conference fees include all meals except one dinner.  You would handle
the travel and hotel.

We also provide some opportunity for relaxation with a catered
reception/dinner at the Columbia Gorge Interpretive Center, which
overlooks the gorge and is filled with great history and information
about the spectacular gorge, and on the second evening an informal/fun
golf tournament (included in the conference fees) for those who are
interested.

We hope that you would give this your consideration, and we look forward
to hearing from you.

Thanks

Warren

Warren H. Winter
President
EPIS, Inc.
503-722-2023
www.epis.com <http://www.epis.com/>
 
 - 2001 Skamania v1.doc << File: 2001 Skamania v1.doc >>